PUT
/v2/providers/seller_api/apis/api/v1/marketplace/vendor-items/{vendorItemId}/sales/resume2609170000恢復商品中單品的銷售狀態
# 01
簡介
恢復商品中單品的銷售狀態
# 02
詳細內容
API 支援的買家使用者地區:韓國、台灣
將商品中每個單品的銷售狀態變更為「銷售中」。
在申請銷售並獲得批准後,當已發佈屬性 ID(vendorItemId)時,可使用此功能。。
路徑
PUT/v2/providers/seller_api/apis/api/v1/marketplace/vendor-items/{vendorItemId}/sales/resume
範例端點
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/vendor-items/{vendorItemId}/sales/resumeURL API Name
RESUME_PRODUCT_SALES_BY_ITEM
# 03
Path 參數
| Name | Type | Description |
|---|---|---|
| vendorItemId* | number | 屬性 ID(分配給賣家單品的唯一編號)。
|
# 04
回應內容
回應訊息
| Name | Type | Description |
|---|---|---|
| code | string | 結果代碼(SUCCESS / ERROR)
|
| message | string | 成功或錯誤訊息
|
Response Example
{
"code": "SUCCESS",
"message": "Sales resumed."
}# 05
錯誤碼
| HTTP | 代碼 | 訊息 |
|---|---|---|
| 400 | HTTP_400 | Bad Request |
錯誤說明
| HTTP | 類型 | 錯誤訊息 | 解決方案 |
|---|---|---|---|
| 400 | 400 (請確認請求參數) | 恢復銷售失敗 | 請確認該屬性 ID(vendorItemId)是否已被刪除 |
| 400 | 400 (請確認請求參數) | 恢復銷售失敗 | 該商品因監控被暫停銷售,請聯繫 Coupang 賣家客服中心或線上客服 |
| 400 | 400 (确认请求参数) | 恢復銷售失敗 | 請確認輸入的屬性 ID(vendorItemId)是否正確 |